.chromestyle{
    width       :   100%;
    font        :   bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;

}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
    content     :   "."; 
    display     :   block; 
    height      :   0; 
    clear       :   both; 
    visibility  :   hidden;
}

.chromestyle ul{
    border      :   1px solid #BBB;
    width       :   100%;
    background  :   url(/Templates/AddIns/Accordion/Images/glossyback2.gif) center center repeat-x; /*THEME CHANGE HERE*/
    padding     :   4px 0;
    margin      :   0;
    text-align  :   center; /*set value to "left", "center", or "right"*/
}

.chromestyle ul li{
    display     :   inline;
	font        :   bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
}

.chromestyle ul li a, .chromestyle ul li a:visited{
    padding     :   4px 7px;
    margin      :   0;
    text-decoration: none;
    border-right:   1px solid #B5E2FE; /*THEME CHANGE HERE*/
	font        :   bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
    background  :   url(/Templates/AddIns/Accordion/Images/glossyback.gif) center center repeat-x; /*THEME CHANGE HERE*/
	font        :   bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
}


/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
    position    :   absolute;
    top         :   0;
    border      :   1px solid #B5E2FE; /*THEME CHANGE HERE*/
    border-bottom-width: 0;
	font        :   bold 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
    line-height :   18px;
    z-index     :   100;
    background-color: white;
    width       :   200px;
    visibility  :   hidden;
    text-align  :   left;
}


.dropmenudiv a, .dropmenudiv a:visited{
    width       :   100%;
    display     :   block;
    text-indent :   3px;
    border-bottom:  1px solid #B5E2FE; /*THEME CHANGE HERE*/
    padding     :   2px 0;
    text-decoration: none;
	font        :   normal 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
    color       :   #494949;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
    background  :   url(/Templates/AddIns/Accordion/Images/glossyback.gif) center center repeat-x; /*THEME CHANGE HERE*/
	font        :   normal 8pt "Lucida Grande", "Trebuchet MS", Verdana, Helvetica, sans-serif;
	color       :   white;
}